﻿/* default screen */
html,body {font-size:18px;}
@media only screen and (max-width:1300px) {html,body {font-size:14px;} }
@media only screen and (min-width:1300px) {html,body {font-size:16px;} }
@media only screen and (min-width:1600px) {html,body {font-size:18px;} }
@media only screen and (min-width:2600px) {html,body {font-size:18px;} .c-h-img {height:33em !important;} }

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 2600px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 2600px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 2600px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 2600px),
only screen and (                min-resolution: 192dpi) and (min-width: 2600px),
only screen and (                min-resolution: 2dppx)  and (min-width: 2600px)
{ 
  	html,body {font-size:24px;}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 3000px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 3000px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 3000px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 3000px),
only screen and (                min-resolution: 192dpi) and (min-width: 3000px),
only screen and (                min-resolution: 2dppx)  and (min-width: 3000px)
{ 
  	html,body {font-size:28px;}
}

@font-face 
{
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(material-icons/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(material-icons/MaterialIcons-Regular.woff2) format('woff2'),
       url(material-icons/MaterialIcons-Regular.woff) format('woff'),
       url(material-icons/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons
{
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  font-size:120%;
  vertical-align:text-bottom;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga';
}
#header-menu i.material-icons 	{font-size:1.6em; vertical-align:middle;}
#footer-menu i.material-icons 	{font-size:1.6em; vertical-align:middle;}
.imid							{vertical-align:middle; font-size:150%;}


/* global */
*,*:before,*:after 			{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html						{-webkit-text-size-adjust:100%;}
html,body,table,div,
tbody,th,tr,td,h1,
h2,h3,h4,h5					{margin:0; padding:0;}
html 						{height:100%;}
body 						{height:100%; background-color:#FFF; font-family:Arial, Helvetica, sans-serif; font-weight:400; line-height:1.5; color:#000;}
table 						{border-spacing:0; width:100%; line-height:inherit; font-family:inherit; font-size:inherit; font-weight:inherit;}
td 							{vertical-align:top;}
p 							{margin: 0 0 0.4rem 0; padding:0;}
img							{border:0; height:auto;}
ul li						{list-style:square;}
hr							{height:1px; border:none; color:#DDD; background-color:#DDD;}

a							{text-decoration:none;}
a:link						{color:#0277bd;}
a:visited					{color:#0277bd;}
a:hover						{color:coral;}
a:active					{color:#0277bd;}

.bla:link 					{color:black;}
.bla:visited 				{color:black;}
.bla:hover 					{color:#0277bd;}
.bla:active 				{color:black;}



/* colors */
.col-blue			{color:steelblue;}
.col-green			{color:lightseagreen;}
.col-red			{color:firebrick;}
.col-ora			{color:coral;}

/* highlight */
.p-li				{font-size:1.1em; color:darkslategrey; line-height:1.5;}
.p-la				{font-size:1.1em; line-height:1.5;}
.xl					{font-size:1.1em; line-height:1.8;}

.sourcecode			{font-family: Consolas,monaco,monospace; font-size:0.9em;}
.kb-source			{font-family: Consolas,monaco,monospace; font-size:0.9em; border:1px solid lightgray; background-color:#FAFAFC; padding:1em; margin: 1em 0;}
.c-source			{font-family: Consolas,monaco,monospace; font-size:0.9em; border:1px solid lightgray; background-color:#FAFAFC; padding:1em; margin: 1em 0;}
.c-warning			{font-family: Consolas,monaco,monospace; font-size:0.9em; border:1px solid firebrick; background-color:#FFF9F9; padding:1em; margin: 1em 0;}
.c-shopgreen		{font-size:1.125em; border:1px solid forestgreen; background-color:mintcream; padding:1em; margin: 1em 0;}

.img-sh				{box-shadow:0em 0em 1em lightgrey;}
.ico-sh				{text-shadow:1px 1px 5px lightgrey;}

/* clearfix */
div:after,div:before  {clear:both; content:"."; display:block; height:0; visibility:hidden; overflow:hidden;}


/* headings */
h1 {font-size:2.3em;  font-family:'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif; font-weight:400; color:#546e7a; margin-bottom:0.3em; line-height:1.25;}
h2 {font-size:1.7em;  font-family:'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif; font-weight:400; color:#546e7a; margin-bottom:0.6em; line-height:1.4;}
h3 {font-size:1.5em;  font-family:'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif; font-weight:400; color:#546e7a; margin-bottom:0.3em; line-height:1.4;}
h4 {font-size:1.25em; font-weight:400; color:darkslategrey; margin-bottom:0.3em; line-height:1.4;}
h5 {font-size:1.1em; font-weight:400; color:darkslategrey; margin-bottom:0.3em; line-height:1.4;}


/* header */
#header			{width:100%; position:fixed; top:0; z-index:100; height:3.5em; background:rgba(11,18,45,0.9); background:linear-gradient(180deg, rgba(16,23,52,0.9) 0%, rgba(11,18,45,0.9) 100%);}
#header-in		{width:73em; margin:0 auto;}
#header-spacer	{height:3.5em; background-color:grey;}
h2:target		{padding-top:5rem;}
h3:target		{padding-top:5rem;}
div:target		{padding-top:5rem;}

#header-menu 						{width:auto; font-size:1em; color:#000;}
#header-menu > ul > li				{border-right:1px solid rgba(150,150,150,0.2);}
#header-menu ul 					{margin:0; padding:0;}
#header-menu li 					{float:left; padding:0; list-style:none; margin:0; line-height:3.5em;}
#header-menu li a 					{display:block; margin:0; padding:0 1em; text-align:center;color:#F0F0F0;}
#header-menu li ul a 				{padding:0 2em 0 1em; text-align:left;}
#header-menu ul ul a 				{color:#F0F0F0; line-height:2.4em; font-size:1rem;}
#header-menu li a:hover				{background-color:steelblue; color:#FFF;}
#header-menu li ul 					{background-color:rgba(11,18,45,0.9); display:block; visibility:hidden; height:auto; position:absolute; width:auto; z-index:-10;}
#header-menu li:hover ul 			{visibility:visible; z-index:100;}
#header-menu li li 					{display:block; float:none; margin:0; padding:0; width:auto;}
#header-menu .logo					{background-image:url('arclab/logo-arclab-b-7em.png'); background-size:7em auto; background-repeat:no-repeat; background-position:left center; width:8em; }
#header-menu .logo > a:hover		{background-color:transparent;}


/* sticky-footer */
#footer				{width:100%; border-top:1px solid rgba(0,0,0,0.1); background:#F9F9FC; background:linear-gradient(180deg, rgba(254,254,255,1) 0%, rgba(236,236,246,1) 100%);}
.footer-push		{height:3.5em;}
#content			{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -3.5em;}

#footer-menu 				{width:73em; margin:0 auto; line-height:calc(3.5em - 1px); font-size:1em; color:darkslategray; vertical-align:middle;}
#footer-menu > ul > li		{border-right:1px solid rgba(0,0,0,0.1);}
#footer-menu ul 			{margin:0; padding:0; width:100%;}
#footer-menu li 			{float:left; padding:0; list-style:none; margin:0;}
#footer-menu li a 			{display:block; text-align:center; color:darkslategray;}
#footer-menu li a:hover		{color:steelblue;}
#footer-menu li p			{margin:0; padding:0;}

                   
 /* content */
#content			{width:100%;}
.c-h				{margin-top:3.5em; width:100%; height:15em; background-color:#55677a; border-bottom:1px solid rgba(0,0,0,0.1); box-shadow:0em 0em 1em lightgrey; background-image: url('arclab/head.jpg'); background-size:cover; background-repeat:no-repeat; background-position:center center;}
.c-h .c-def			{padding:4em 0 0 0;}
.c-h h1				{color:white; margin-bottom:0.1em; font-size:2.1em; font-weight:300; line-height:1.25;}
.c-h h2 			{color:white; margin-bottom:0; font-size:1.5em; font-weight:300; line-height:1.25;}
.c-h-stl			{width:56em; float:left;}
.c-h-str			{width:17em; float:left; color:black;}
.c-h-scr			{height:3.5em;}
.c-h-img			{margin:3.5em auto 0 auto; height:30em; background-color:#55677a; background-size:cover; background-repeat:no-repeat; background-position:center center; width:100%; overflow:hidden; border-bottom:1px solid #C0C0C0; box-shadow:0em 0em 1em lightgrey;}
.c-h-in				{margin:0 auto; padding:6em 0 0 0; width:73em;}
.c-h-img h1			{color:white; margin-bottom:0.075em; font-size:2.3em; font-weight:300; line-height:1.25;}
.c-h-img h2 		{color:white; margin-bottom:0; font-size:1.5em; font-weight:300; line-height:1.25;}
.c-def 				{margin:0 auto; padding:4em 0; width:73em;}
.c-nopad			{margin:0 auto; padding:0; width:73em;}
.c-lg	 			{background:#F9F9FC; background:linear-gradient(180deg, rgba(251,251,254,1) 0%, rgba(245,245,248,1) 100%); color:darkslategray;}
.c-lbr				{background-color:#efebe9; color:darkslategray;}
.c-lamb				{background-color:#fff8e1; color:darkslategray;}
.c-ly				{background-color:#fffde7; color:darkslategray;}
.c-lgreen			{background-color:#f4faf5; color:darkslategray;}


/* buttons */
.butt 				{display:inline-block; padding:0 1.5rem; margin-top:0.5rem; line-height:2.5rem; border-radius:0.1em; color:#FFF; font-family:Arial,Helvetica,sans-serif; font-weight:400; font-size:1em; background:linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%),gray;}
.butt:link 			{color:#FFF; text-decoration:none;}
.butt:visited 		{color:#FFF;}
.butt:hover 		{background-color:coral; color:#FFF;}
.butt:active 		{position:relative; top:0.075em;}
.butt-blue			{background-color:steelblue;}
.butt-green			{background-color:lightseagreen;}
.butt-red			{background-color:firebrick;}

.butt-header			{display:inline-block; padding:0 1.5rem; margin-top:0.5rem; line-height:2.5rem; border-radius:0.2em;  color:#FFF; border:0.1em solid white; font-size:1.2em;}
.butt-header:link 		{color:#FFF; text-decoration:none; background-color:rgba(96,96,96,0.1);}
.butt-header:visited	{color:#FFF;}
.butt-header:hover 		{background-color:rgba(96,96,96,0.2);}
.butt-header:active 	{position:relative; top:0.075em;}


.store-discount-red {background-image:url('store/discount-red.png'); background-size:auto; background-repeat:no-repeat; background-position:right top;}


/* mid */
.p-mid 		{font-family: 'Segoe UI'; font-size: 1.35rem; color: rgba(255,255,255,0.85);}
.h-mid 		{font-family: 'Segoe UI'; font-size: 2rem; color: rgba(255,255,255,0.85); padding-top:0.5em;}


/* borders */
.b-all {border:1px solid rgba(0,0,0,0.1);}
.b-2all {border:1px solid rgba(0,0,0,0.1);}
.b-l {border-left:1px solid rgba(0,0,0,0.1);}
.b-r {border-right:1px solid rgba(0,0,0,0.1);}
.b-t {border-top:1px solid rgba(0,0,0,0.1);}
.b-b {border-bottom:1px solid rgba(0,0,0,0.1);}
.b-green {border:1px solid lightseagreen;}
.b-2green {border:2px solid lightseagreen;}


/* tables */
.t-fine>tbody>tr>td					{padding:0.5rem 0.75rem; vertical-align: middle; border-top:1px solid rgba(0,0,0,0.1);}
.t-fine>tbody>tr:first-child		{background-color:transparent !important; font-size:1.1em; color:slategrey;}
.t-fine>tbody>tr:nth-child(even)	{background-color:#FAFAFC;}
.t-fine>tbody>tr:first-child>td		{border-top:0; border-bottom:0;}
.t-fine>tbody>tr:last-child>td		{border-bottom:1px solid rgba(0,0,0,0.1);}

.t-grid>tbody>tr>td 				{padding:0.5rem; vertical-align:top; border-left:1px solid rgba(0,0,0,0.1);}
.t-grid>tbody>tr>td:last-child 		{border-right:1px solid rgba(0,0,0,0.1);}
.t-grid>tbody>tr:nth-child(odd)		{background-color:#FAFAFC;}
.t-grid>tbody>tr:first-child>td		{border-top:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1);}
.t-grid>tbody>tr>td					{border-bottom:1px solid rgba(0,0,0,0.1);}

.t-grid2>tbody>tr>td 				{padding:0.5rem; vertical-align:top; border-left:1px solid rgba(0,0,0,0.1);}
.t-grid2>tbody>tr>td:last-child 	{border-right:1px solid rgba(0,0,0,0.1);}
.t-grid2>tbody>tr:first-child>td	{border-top:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1);}
.t-grid2>tbody>tr>td				{border-bottom:1px solid rgba(0,0,0,0.1);}

.flag {background-size:contain;background-position:50%;background-repeat:no-repeat;position: relative;display:inline-block;width:1.33333333em;line-height:1em;}
.flag:before {content: "\00a0";}
.flag-de {background-image:url(store/de.svg);}
.flag-br {background-image:url(store/br.svg);}
.flag-cn {background-image:url(store/cn.svg);}
.flag-eu {background-image:url(store/eu.svg);}
.flag-gb {background-image:url(store/gb.svg);}
.flag-in {background-image:url(store/in.svg);}
.flag-us {background-image:url(store/us.svg);}

/* sitemap */
.sima {background:#F9F9FC; background:linear-gradient(180deg, rgba(254,254,255,1) 0%, rgba(237,237,240,1) 100%);}
.sima ul {padding-left:0; }
.sima ul > li { list-style:none;}
.sima  ul > li > ul {padding-left:2em; font-size:0.8rem;}
.sima  ul > li > ul > li {list-style:square; color:coral;}
.sima a {color:darkslategray;}
.sima a:hover {color:coral;}

.bigb {box-shadow:0 0 1em 0px lightgray; background-color:white;}
.bigb-top {background:#F9F9FC; background:linear-gradient(180deg, rgba(254,254,255,1) 0%, rgba(242,242,245,1) 100%); border-left:1px solid rgba(0,0,0,0.1); border-top:1px solid rgba(0,0,0,0.1); border-right:1px solid rgba(0,0,0,0.1); text-align:center; padding:1.5em 0 1em 0;}
.bigb-top h4 a {color:darkslategray;}
.bigb-top h4 a:hover {color:coral;}
.bigb-bottom {border-left:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1); border-right:1px solid rgba(0,0,0,0.1); text-align:center; padding:1.5em;}

